<?php
defined('PROTECTOR') OR die('Нет доступа');
session_start();
$db_host = "localhost";
$db_user = "root";
$db_table = "baza";
$db_pass = "adminadmin";
$connect = mysql_pconnect($db_host, $db_user, $db_pass) OR die('Нет подключения!');
mysql_select_db($db_table) OR die('Нет подключения!');
mysql_query("SET NAMES 'utf8'", $connect);
include('sql.php');
$stop_injection = new InitVars();
$stop_injection->checkVars();
include('AntiHack.class.php');
$lq = new AntiHack;
if (isset($_GET))$_GET = $lq->filter($_GET, 'get');
if (isset($_POST))$_POST = $lq->filter($_POST, 'post');if (isset($_FILES))$_FILES = $lq->filter($_FILES, 'files');if (isset($_COOKIE))$_COOKIE = $lq->filter($_COOKIE, 'cookie');
if (isset($_SERVER))$_SERVER = $lq->filter($_SERVER, 'server');
if (isset($_REQUEST))$_REQUEST = $lq->filter($_REQUEST, 'request');
unset($lq);
if (isset($_GET['_1118538408(0)']))die('Этот способ взлома больше не работает. (с) Администратор');
?>